* {

	transition: all .125s ease-in-out;

}

body {

	display: block;

	background-color: #fff;

	color: #58595b;

	font-size: 1rem;

	min-width: 24rem;

	font-family: 'Open Sans', sans-serif;

}

a, a:visited {

	text-decoration: none;

	color: #0071c1;

}

a:hover {

	text-decoration: underline;

	color: #1A8BDB;

}

h1, h2, h3, h4, h5 {

	font-family: "museo",serif;

	font-style: normal;

	font-weight: 700;

}

ul, ol {

    margin: 0 0 1.5em 0;

}



/*

================================================================

	HEADER + MENUS

================================================================

*/



.pre-header {

	display: block;

	background-color: #0071c1;

	color: #fff;

	clear: both;

	margin: 0;

	padding: 0;

	border-bottom: 4px solid #ed1b26;

}

.pre-header > .header-wrap {

	display: block;

	overflow: auto;

	margin: 0 auto;

	padding: 0 1rem;

	/* max-width: 67.5rem; */

}

.pre-header .site-description {

	display: inline-block;

	float: left;

	clear: left;

	line-height: 3.5rem;

	margin: 0;

	padding: 0;

}

.pre-header-navigation {

	display: inline-block;

	float: right;

	clear: right;

}

.pre-header-navigation ul#header-menu {

	list-style: none;

	float: left;

	display: block;

	margin: 0;

	padding: 0;

	position: relative;

}

.pre-header-navigation ul#header-menu:before {

	position: absolute;

	left: -210px;

	top: 0;

	width: 200px;

	height: 56px;

	display: block;

	float: left;

	content: "";

	background-image: url(img/connect-arrow.png);

	background-repeat: no-repeat;

	background-size: contain;

	background-position: 0 0;

}

.pre-header-navigation ul#header-menu > li {

	float: left;

	line-height: 3.5rem;

	padding: 0 1.5rem;

}

.pre-header-navigation ul#header-menu > li:first-child {

	padding-left: 0;

}

.pre-header-navigation ul#header-menu > li:last-child {

	padding-right: 0;

}

.pre-header-navigation ul#header-menu > li > a {

	color: #fff;

	text-decoration: none;

}

li.menu-facebook, li.menu-email {

	display: block;

	width: 1.25rem;

	height: 3.5rem;

}

li.menu-phone {

	display: block;

	height: 3.5rem;

}

li.menu-facebook > a, li.menu-email > a {

	display: block;

	position: relative;

	width: 1.25rem;

	height: 3.5rem;

	text-indent: -9999px;

}

li.menu-phone > a {

	display: block;

	position: relative;

	height: 3.5rem;

	padding-left: 1.25rem;

}

li.menu-facebook > a:before, li.menu-email > a:before, li.menu-phone > a:before {

	display: block;

	font-family: "FontAwesome";

	color: #fff;

	margin: 0;

	padding: 0;

	width: 1.25rem;

	height: 3.5rem;

	position: absolute;

	top: 0;

	left: 0;

	text-indent: 0;

	text-align: center;

	line-height: 3.5rem;

}

li.menu-facebook > a:before {

	content: "\f09a";

}

li.menu-email > a:before {

	content: "\f0e0";

}

li.menu-phone > a:before {

	content: "\f095";

	text-align: left;

}

li.menu-login > a {

	color: #ed1b24 !important;

	background-color: transparent !important;

}

li.menu-login > a:hover {

	color: #fff !important;

	background-color: #ed1b24 !important;

}

li.menu-login > a:before {

	display: inline;

	content: "\f090";

	font-family: "FontAwesome";

	padding-right: .5rem;

	color: inherit;

}

.site-header {

	display: block;

	clear: both;

	position: relative;

	padding: 2rem 1rem;

	/* max-width: 67.5rem; */

	margin: 0 auto;

}

.site-header > .site-branding {

	position: relative;

    display: block;

    float: left;

    width: 100%;

    max-width: 400px;

}

.site-header > .site-branding > .site-title {

	display: block;

	padding: 0;

	margin: 0;

	overflow: auto;

}

.site-header > .site-branding > .site-title > a {

	position: relative;

	display: inline-block;

	float: left;

	clear: left;

	margin: 0;

	padding: 0;

	background-image: url(img/header-logo.png);

	background-repeat: no-repeat;

	background-size: contain;

	background-position: center center;

	display: block;

	width: 100%;

	max-width: 400px;

	height: 100px;

	text-indent: -999999px;

}

.site-header > .main-navigation {

	display: inline-block;

	float: right;

	clear: right;

	width: auto;

	height: 4rem;

	line-height: 4rem;

	padding: 0;

	margin: 0;

}

#site-navigation .menu-toggle {

	width: 120px;

	padding: 0;

	margin: 1rem auto 0 auto;

	position: relative;

	background-color: #f4f4f4;

	color: #58595b;

	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.25);

	font-weight: 400;

	border-radius: 0;

	height: 3rem;

	border: none;

	text-indent: -999999px;

	outline: none;

	min-width: none;

}

#site-navigation .menu-toggle:before {

	position: absolute;

	left: 50%;

	top: 50%;

	transform: translate(-50%, -50%);

	font-family: "FontAwesome";

	content: "\f0c9";

	width: 3rem;

	height: 3rem;

	font-size: 1.5rem;

	line-height: 3rem;

	text-indent: 0;

}

#site-navigation.toggled .menu-toggle:before {

	content: "\f00d";

}

#site-navigation .menu-toggle:hover {

	background: #1A8BDB;

	color: #fff;

}

#site-navigation .menu-toggle:before:hover {

	color: #fff;

}

#site-navigation .menu-toggle:active {

	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);

}

.menu-main-container {

	position: absolute;

	float: right;

	top: 50%;

	right: 1rem;

	z-index: 99;

	transform: translate(0, -50%);

}

#primary-menu a {

	color: #58595b;

	font-weight: 400;

	text-transform: uppercase;

    font-size: .9rem;

}

#primary-menu > li {

	z-index: 5;

	position: relative;

	padding: 0;

}

#primary-menu > li > a {

	padding: .5rem;

	background-color: transparent;

	line-height: 3rem;

}

#primary-menu > li:hover > a {

	background-color: #0071c1;

	color: #fff;

	text-decoration: none;

}

#primary-menu > li:nth-child(1):hover > a {

	background-color: #0faf4f;

}

#primary-menu > li:nth-child(2):hover > a {

	background-color: #fee300;

}

#primary-menu > li:nth-child(3):hover > a {

	background-color: #fa981d;

}

#primary-menu > li:nth-child(4):hover > a {

	background-color: #ed1b24;

}

#primary-menu > li:nth-child(5):hover > a {

	background-color: #0071c1;

}

#primary-menu > li:nth-child(6):hover > a {

	background-color: #913e8d;

}

#primary-menu > li:first-child {

	padding-left: 0;

}

#primary-menu > li:last-child {

	padding-right: 0;

}

#primary-menu > li.menu-item-has-children > a {

	position: relative;

	padding-left: 1.5rem;

}

#primary-menu > li.menu-item-has-children:hover > a {

	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;

}

#primary-menu > li.menu-item-has-children > a:before {

	position: absolute;

	top: .5rem;

	left: .5rem;

	font-family: "FontAwesome";

	width: 1rem;

	height: 1rem;

	margin: 0;

	padding: 0;

	text-align: left;

	content: "\F078";

	font-size: .5rem;

}

#primary-menu .sub-menu {

	background-color: #f8f8f8;

	z-index: 4;

	top: 4rem;

	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.25);

}

#primary-menu .sub-menu > li {

	padding: 0;

	line-height: 2.5rem;

}

#primary-menu .sub-menu > li > a {

	color: #58595b;

	padding: 0 .5rem;

}

#primary-menu .sub-menu > li > a:hover {

	color: #fff;

	background-color: #58595b;

	text-decoration: none;

}

#side-menu > ul {

	padding: 0;

	margin: 0;

	list-style-type: none;

}

#side-menu > ul > li {

	display: block;

	padding: 0 0 .5rem 0;

	text-align: center;

}

#side-menu > ul > li > a {

	display: block;

	padding: 1rem;

	color: #fff;

	font-weight: 700;

	text-decoration: none;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);

}

#side-menu > ul > li:nth-child(1) > a {

	background-color: #ed1b24;

}

#side-menu > ul > li:nth-child(2) > a {

	background-color: #fa981d;

}

#side-menu > ul > li:nth-child(3) > a {

	background-color: #fee300;

}

#side-menu > ul > li:nth-child(4) > a {

	background-color: #0faf4f;

}

#side-menu > ul > li:nth-child(5) > a {

	background-color: #0071c1;

}

#side-menu > ul > li:nth-child(6) > a {

	background-color: #913e8d;

}

#side-menu > ul > li:nth-child(1) > a:hover {

	background-color: #FF353E;

}

#side-menu > ul > li:nth-child(2) > a:hover {

	background-color: #FFB237;

}

#side-menu > ul > li:nth-child(3) > a:hover {

	background-color: #FFFD1A;

}

#side-menu > ul > li:nth-child(4) > a:hover {

	background-color: #29C969;

}

#side-menu > ul > li:nth-child(5) > a:hover {

	background-color: #1A8BDB;

}

#side-menu > ul > li:nth-child(6) > a:hover {

	background-color: #AB58A7;

}

#side-menu > ul > li > a:active {

	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);

}



/*

================================================================

	CONTENT

================================================================

*/



#page {

	background-color: #fff;

	margin: 0 auto;

	padding: 1rem;

	width: 100%;

	max-width: 67.5rem;

}

.page-template-page-fullwidth #page {

	max-width: 45rem;

}

#primary {

	background-color: transparent;

	display: block;

	float: left;

	clear: left;

	width: calc(100% - 18.75rem - 1rem);

}

.page-template-page-fullwidth #primary {

	width: 100%;

}

#primary p {

	line-height: 1.2rem;

	padding: .5rem 0;

}

#primary h1.entry-title {

	display: none;

}

#secondary {

	background-color: transparent;

	display: block;

	float: right;

	clear: right;

	width: 18.75rem;

}

#secondary .textwidget a, #secondary .textwidget img {
	display: block;
    margin: 0 auto;
    text-align: center;
    margin: 10px auto;
    max-width: 220px;
}

#slideshow {

	position: relative;
	overflow: hidden;

}

#awards {

	display: none;

	position: absolute;

	bottom: 0;

	right: 0;

	padding: 0;

	margin: 0 auto;

	width: 18.75rem;

}

.page-template-page-fullwidth #awards {

	display: none;

}

#awards img {

	display: inline-block;

	background-color: rgba(255, 255, 255, .8);

	width: 5.75rem;

	height: auto;

	margin: 0 .25rem;

	padding: .25rem;

	border: 0;

	float: left;

}

#slideshow > .slide-header {

	display: block;

	position: absolute;

	bottom: 0;

	left: 50%;

	transform: translateX(-50%);

	padding: 0;

	margin: 0 auto;

	width: calc(100% - 2rem);

	max-width: 65.5rem;

}

#slideshow > .slide-header > h1.entry-title, #slideshow > .slide-header > .entry-meta {

	display: block;

	background-color: rgba(237, 27, 38, .9);

	color: #fff;

	padding: 1rem;

	margin: 0;

	width: calc(100% - 18.75rem - 1rem);

	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);

}

.page-template-page-fullwidth #slideshow > .slide-header > h1.entry-title, .page-template-page-fullwidth #slideshow > .slide-header > .entry-meta {

	width: 100%;

}

.page-template-page-home #slideshow > .slide-header {

	display: none;

}

.header-featured-image {

	display: block;

	position: relative;

	overflow: hidden;

	min-height: 80px;

	max-height: 480px;

	background-color: #f4f4f4;

}

.header-featured-image:after {

	position: absolute;

	display: block;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	content: "";

	/* background-color: rgba(0,0,0,0.125); */

	background-color: transparent;

}

.header-featured-image img {

	display: block;

	width: 100%;

	object-fit: cover;

	min-height: 180px

}

.header-featured-wrap {

	position: absolute;

	width: 100%;

	max-width: 67.5rem;

	height: auto;

	margin: 0 auto;

	padding: 0;

	z-index: 2;

	bottom: 0;

	left: 50%;

	float: left;

	transform: translateX(-50%);

}

.page-template-page-fullwidth .header-featured-wrap {

	max-width: 43rem;

}

.header-featured-wrap > h1 {

	display: inline-block;

	background-color: rgba(237, 27, 38, .9);

	color: #fff;

	padding: 1rem;

	margin: 0;

	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);

}

#colophon {

	display: block;

	background-color: transparent;

	margin: 4rem auto 0 auto;

	padding: 2rem 0 0 0;

	clear: both;

	border-top: 1px solid #eee;

}

#colophon > .site-info {

	text-align: center;

	font-size: .9em;

	color: #888;

}

.hentry {

    margin: 0 0 1rem 0;

}

ul.home-list {

	font-size: 1.25rem;

}

ul.home-list li {

	line-height: 1.75rem;

	list-style: none;

}

ul.home-list li:before {

	content: "•  ";

	font-size: 1.75rem;

}

ul.home-list li:nth-child(1):before {

	color: #ed1b24;

}

ul.home-list li:nth-child(2):before {

	color: #fa981d;

}

ul.home-list li:nth-child(3):before {

	color: #0faf4f;

}

ul.home-list li:nth-child(4):before {

	color: #0071c1;

}

ul.home-list li:nth-child(5):before {

	color: #913e8d;

}

.user-wrap {

	display: block;

	position: relative;

	padding: 0;

	margin: 0 0.5%;

	overflow: auto;

	float: left;

	width: 49%;

	border-bottom: 1px solid #eee;

	padding: 3rem 0;

	min-height: 20rem;

	text-align: center;

}

.user-wrap:last-of-type {

	border-bottom: none;

}

.user-wrap > .user-pic {

	position: relative;

	display: block;

	width: 100%;

	height: 16rem;

	padding: 0;

	margin: 0 auto 1rem auto;

	overflow: hidden;


}

.user-wrap > .user-pic > img {

	width: 100%;

	height: auto;

	position: absolute;

	left: 50%;

	top: 50%;

	transform: translate(-50%, -50%);

}

.user-wrap > .user-content {

	display: block;

	float: none;

	position: relative;

	margin: 0 auto;

	padding: 0;

	width: 50%;

	min-height: 210px;

}

.user-wrap > .user-content > h2 {

	display: block;

	margin: 0 0 1rem 0;

	padding: 0;

	font-size: 1.5rem;

}

.user-wrap > .user-content > img {

	display: none;

}

.user-wrap > .user-content > a {

	display: inline-block;

	padding: 1rem;

	margin: 0;

	color: #fff;

	font-weight: 700;

	text-decoration: none;

	border-radius: 0;

	border: none;

	outline: none;

	background: #0071c1;

	text-align: center;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}

.user-wrap > .user-content > a:before {

	content: "\f019";

	font-family: "FontAwesome";

	font-weight: 300;

	padding-right: .5rem;

}

.user-wrap > .user-content > a:hover {

	background: #1A8BDB;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}

.user-wrap > .user-content > a:active {

	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);

}

form {

	display: block;

	position: relative;

	overflow: auto;

	padding: 0;

	margin: 0;

	max-width: 30rem;

}

form fieldset {

	display: block;

	border: 0;

	overflow: auto;

}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {

	background: #f4f4f4;

	box-shadow: inset 0 0 0 1px #eee;

	display: block;

	width: 100%;

	outline: 0;

	border-radius: 0;

	border: 0;

	padding: .25rem .5rem;

}

form input:hover, form textarea:hover, form select:hover {

	outline: 0;

}

form input[type="text"]:hover, form textarea:hover, form input[type="text"]:focus, form textarea:focus {

	box-shadow: inset 0 0 0 1px #229dee;

}

form textarea {

	height: 10rem;

}

form label {

	display: block;

	padding: 0;

}

form input, form textarea {

	margin: .5rem 0 0 0 !important;

}

button, input[type="button"], input[type="reset"], input[type="submit"] {

	display: block;

	padding: 1rem;

	color: #fff;

	font-weight: 700;

	text-decoration: none;

	border-radius: 0;

	border: none;

	outline: none;

	background: #0071c1;

	min-width: 17rem;

	text-transform: uppercase;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { 

	background: #1A8BDB;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

}

button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active { 

	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);

}

.style-one .testimonials, .style-two .testimonials, .style-4 .testimonials, .style-three .testimonials, .style-six .testimonials, .style-seven .testimonials {

	background-color: transparent;

	border: none;

	box-shadow: none;

}

.gallery-columns-3 .gallery-item {

	max-width: calc(100% / 3);

	padding: 0 5px;

}

#map {

	display: block;

	width: 100%;

	height: 480px;

	margin: 0 auto;

	padding: 0;

	border: none;

}





/*

================================================================

	THEME FIX

================================================================

*/



.page-template-page-home-alternate .header-featured-image {

	max-height: none;

}

.pre-header {

	background-color: #f4f4f4;

	position: relative;

	border: none;

	padding-bottom: 4px;

	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25);

}

.pre-header:after {

	position: absolute;

	content: "";

	bottom: 0;

	left: 0;

	width: 100%;

	height: 4px;

	background: rgba(237,27,37,1);

	background: -moz-linear-gradient(left, rgba(237,27,37,1) 0%, rgba(250,151,29,1) 20%, rgba(254,229,0,1) 40%, rgba(15,175,79,1) 60%, rgba(0,113,193,1) 80%, rgba(145,62,141,1) 100%);

	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,27,37,1)), color-stop(20%, rgba(250,151,29,1)), color-stop(40%, rgba(254,229,0,1)), color-stop(60%, rgba(15,175,79,1)), color-stop(80%, rgba(0,113,193,1)), color-stop(100%, rgba(145,62,141,1)));

	background: -webkit-linear-gradient(left, rgba(237,27,37,1) 0%, rgba(250,151,29,1) 20%, rgba(254,229,0,1) 40%, rgba(15,175,79,1) 60%, rgba(0,113,193,1) 80%, rgba(145,62,141,1) 100%);

	background: -o-linear-gradient(left, rgba(237,27,37,1) 0%, rgba(250,151,29,1) 20%, rgba(254,229,0,1) 40%, rgba(15,175,79,1) 60%, rgba(0,113,193,1) 80%, rgba(145,62,141,1) 100%);

	background: -ms-linear-gradient(left, rgba(237,27,37,1) 0%, rgba(250,151,29,1) 20%, rgba(254,229,0,1) 40%, rgba(15,175,79,1) 60%, rgba(0,113,193,1) 80%, rgba(145,62,141,1) 100%);

	background: linear-gradient(to right, rgba(237,27,37,1) 0%, rgba(250,151,29,1) 20%, rgba(254,229,0,1) 40%, rgba(15,175,79,1) 60%, rgba(0,113,193,1) 80%, rgba(145,62,141,1) 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1b25', endColorstr='#913e8d', GradientType=1 );

}

.pre-header .site-description {

	color: #0071c1;

}

.pre-header-navigation ul#header-menu:before {

	background-image: url(img/connect-arrow-dark.png);

}

.pre-header-navigation ul#header-menu > li > a, .pre-header-navigation ul#header-menu > li > a:before {

	color: #58595B;

}

.pre-header-navigation ul#header-menu li.menu-facebook > a:before {

	color: #0071c1;

}

.pre-header-navigation ul#header-menu li.menu-email > a:before {

	color: #ed1b24;

}

.pre-header-navigation ul#header-menu li.menu-phone > a, .pre-header-navigation ul#header-menu li.menu-phone > a:before {

	color: #0faf4f;

}

.page-template-page-home-alternate .header-featured-wrap {

	display: none !important;

}

.page-template-page-home-alternate #side-menu > ul > li > a {

	color: #555;

	border-left: 8px solid transparent;

}

.page-template-page-home-alternate #side-menu > ul > li > a:hover {

	color: #fff !important;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(1) > a {

	background-color: #f4f4f4;

	border-color: #ed1b24;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(2) > a {

	background-color: #f4f4f4;

	border-color: #fa981d;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(3) > a {

	background-color: #f4f4f4;

	border-color: #fee300;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(4) > a {

	background-color: #f4f4f4;

	border-color: #0faf4f;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(5) > a {

	background-color: #f4f4f4;

	border-color: #0071c1;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(6) > a {

	background-color: #f4f4f4;

	border-color: #913e8d;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(1) > a:hover {

	background-color: #FF353E;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(2) > a:hover {

	background-color: #FFB237;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(3) > a:hover {

	background-color: #FFFD1A;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(4) > a:hover {

	background-color: #29C969;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(5) > a:hover {

	background-color: #1A8BDB;

}

.page-template-page-home-alternate #side-menu > ul > li:nth-child(6) > a:hover {

	background-color: #AB58A7;

}

.page-template-page-home-alternate #side-menu > ul > li > a:active {

	box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2);

}

.page-template-page-home-alternate #primary-menu > li > a {

	background-color: transparent;

}

.page-template-page-home-alternate #primary-menu > li:hover > a {

	background-color: #0071c1;

	color: #fff;

}

.page-template-page-home-alternate #primary-menu > li:nth-child(1):hover > a {

	background-color: transparent;

	color: #252628;

	box-shadow: 0 -4px 0 0 #0faf4f inset;

}

.page-template-page-home-alternate #primary-menu > li:nth-child(2):hover > a {

	background-color: transparent;

	color: #252628;

	box-shadow: 0 -4px 0 0 #fee300 inset;

}

.page-template-page-home-alternate #primary-menu > li:nth-child(3):hover > a {

	background-color: transparent;

	color: #252628;

	box-shadow: 0 -4px 0 0 #fa981d inset;

}

.page-template-page-home-alternate #primary-menu > li:nth-child(4):hover > a {

	background-color: transparent;

	color: #252628;

	box-shadow: 0 -4px 0 0 #ed1b24 inset;

}

.page-template-page-home-alternate #primary-menu > li:nth-child(5):hover > a {

	background-color: transparent;

	color: #252628;

	box-shadow: 0 -4px 0 0 #0071c1 inset;

}



/*

================================================================

	RESPSONSIVE

================================================================

*/

@media screen and (max-width: 73rem) {
	.header-featured-wrap {margin: 0 1rem; width: calc(100% - 2rem);}
}



@media screen and (max-width: 63rem) {

	.pre-header-navigation ul#header-menu:before {

		display: none;

	}

	.menu-main-container {

		margin: 0 auto;

		float: none;

		clear: both;

		position: relative;

		top: auto;

		right: auto;

		transform: none;

	}

}

@media screen and (max-width: 48rem) {

	.menu-toggle {

	    display: block;

	}

	.site-header > .site-branding {

	    max-width: 300px;
	    margin: 0 auto;

	}

	#primary-menu {

		display: none;

	}

	.toggled #primary-menu {

		display: block;

	}

	#primary-menu li:hover a, #primary-menu li a:hover {

		background-color: transparent !important;

	}

	#primary-menu > li.menu-item-has-children > a, #primary-menu > li.menu-item-has-children:hover > a {

		box-shadow: none;

	}

	#primary-menu > li.menu-item-has-children:hover > a {

		color: #0071c1 !important;

	}

	#primary-menu a:hover {

		color: #0071c1 !important;

	}

	#primary-menu li a {

		padding: 0 !important;

	}

	#primary-menu .sub-menu {

	    background-color: transparent;

	    top: 0;

	    box-shadow: none;

	}

	#primary-menu > li.menu-item-has-children > a:before {

		display: none;

	}

	#primary-menu ul a {

		width: auto;

	}

	.menu-main-container {

		max-width: 320px;

		margin: 0 auto;

		float: none;

		text-align: center !important;

		position: relative;

		top: auto;

		right: auto;

		transform: none;

	}

	.site-header > .main-navigation {

	    float: left;

	    clear: left;

	    height: auto;

	    line-height: 2.5rem;

	    width: 100%;

	}

	.main-navigation li {

	    float: none;

	}

	.site-header > .main-navigation ul ul {

	    box-shadow: none;

	    float: none;

	    position: relative;

	    left: auto;

	    top: 0;

	    background-color: transparent;

	}

	.pre-header .site-description {

		display: none;

	}

	.site-header {

	    text-align: center;

	}

	.site-header > .site-branding {

		float: none;

	}

	.site-header > .site-branding > .site-title a {

	    display: inline-block;

		float: none;

	}

	#primary, #secondary, #slideshow > .slide-header > h1.entry-title, #slideshow > .slide-header > .entry-meta {

		width: 100%!important;

	}

	#awards {

		display: none;

	}

	#slideshow > .slide-header {

		position: relative;

		transform: none;

		left: auto;

		top: auto;

		width: 100%;

	}

	.user-wrap {

		float: none;

		width: 100%;

		margin: 0 auto;

		min-height: 12rem;

	}

	.user-wrap > .user-content {
		min-height: none;
	}

}

@media screen and (max-width: 30rem) {

	.site-header > .site-branding {;

		padding: 0;

	}

	.user-wrap > .user-pic {

		display: none;

	}

	.user-wrap > .user-content {

		width: 100%;

		text-align: center;

	}

}